=== debian/control ===
Source: prism-webapp-tunesbag
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tunesbag
Architecture: all
Depends: prism
Homepage: http://www.tunesbag.com/
Description: Tunesbag WebApp for Prism
 Tunesbag WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
